# newt_pop_help_line

(PECL newt >= 0.1)

newt_pop_help_line — Replaces the current help line with the one from the stack

### Description

newt_pop_help_line ( void ) : void

Replaces the current help line with the one from the stack.

> Note:

> It's important not to call to newt_pop_help_line() more than newt_push_help_line().

### Return Values

No value is returned.

### See Also

- newt_push_help_line() - Saves the current help line on a stack, and displays the new line